Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 13:42:26 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div>I agree but you have cancelled the order and That’s why I didn’t use it fully.</div>
<div><br></div>
<div>This is a complete cheating and misappropriation of the consumer rights.</div>
<div><br></div>
<div>The amount if very minimal and it is not a question of concern. The concern is about right or wrong. More than the amount involved, I have spent the valuable man hours in replying to your email. If a brand like baby shop can’t stay committed to their commitment, I have no words for Baby Shop then.</div>
<div><br></div>
<div>Very poor response.   </div>
<div><br></div>
<div>Regards</div>
<div>Chetali<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Jan 2021, at 4:03 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Chetali,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience ​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Pleas kindly note that all compensation voucher can be used for once.</div>
<div><br></div>
<div dir="ltr">​Feel free to get in touch for further assistance.<br>
</div>
<div dir="ltr">
<br>Your Friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964501